CVE-2017-11407 log

Source
Severity Low
Remote Yes
Type Denial of service
Description
A security issue has been found in the MQ dissector of wireshark <= 2.2.7. A crafted packet could make wireshark try to allocate a huge amount of memory, resulting in a denial of service.
Group Package Affected Fixed Severity Status Ticket
AVG-356 wireshark-cli 2.2.7-1 2.2.8-1 Low Fixed
Date Advisory Group Package Severity Description
26 Jul 2017 ASA-201707-28 AVG-356 wireshark-cli Low denial of service
References
https://www.wireshark.org/security/wnpa-sec-2017-35.html
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=13792